/* all */
	.float-left {
		float: left;
	}
	.float-right {
		float: right;
	}
	
	.lia-link-navigation.view-profile-link.lia-component-users-action-view-user-profile {
		display: none;
	}
	
	.lia-component-users-widget-menu {
		padding: 2px 15px;
	}
	
	.lia-slide-out-nav-menu-wrapper:before {
    	background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 -2 20 20'%3E%3Cpath fill=' %23ffffff ' fill-rule='evenodd' d='M0 0h20v3H0zm0 7h20v3H0zm0 7h20v3H0z'/%3E%3C/svg%3E") center no-repeat;
    }
    
    .lia-nodes-community-title-text, .lia-nodes-community-title-text:hover {
    	color: #fff; 
    }
    
    .lia-header-nav-component-widget a {
    	color: #fff;
    }
    .lia-header-nav-component-widget .private-notes-link:before {
    	color: #fff;
    }
    .lia-header-nav-component-widget .lia-notification-feed-page-link:before {
    	color: #fff;
    }
    
    .lia-header-nav-component-widget {
	    float: right;
	    margin-left: 5px;
	    margin-right: 5px;
	    padding: 5px 15px;
	    position: relative;
	}
	
	.lia-quilt-row.lia-quilt-row-nav_row {
		display: none;
	}
	
	/* tablet css */
    
    @media screen and (min-width: 768px) and (max-width: 1024px) {
         .lia-quilt-row.lia-quilt-row-nav_row{
	    	padding: 0px 0px 10px 0px;
	    }
	    #mobile-explore {
	    	display: none;
	    }
	    #notification-wrapper {
		    height: 37px;
		    padding-top: 0px;
		    position: absolute;
		    right: -1px;
		    top: 15px;
		}
    }
    
    /* mobile css */
    
    @media screen and (max-width: 767px) {
    	#notification-wrapper .float-right.ask-question {
    		float: right;
    		display: block; 
    	}
    	

    	
    	#notification-wrapper .cat-nav-container {
		    display: block !important;
		        padding-top: 6px;
		}	
 
		
		 a.lia-component-users-action-login {
		    position: relative;
		    top: 4px;
	    }
	    
	    .lia-quilt-row.lia-quilt-row-nav_row {
			display: none;
		} 
    } 
     @media screen and (min-width: 1025px) {
	     .lia-quilt-row.lia-quilt-row-nav_row{
	    	padding: 0px 0px 10px 0px;
	    }
	    
	    #mobile-explore {
	    	display: none;
	    }
	    
	    .lia-slide-menu-content-right, .lia-slide-menu-overlay {
	    	display: none;
	    }
	    
	    
    } 
    
    @media screen and (min-width: 1025px){
		.ForumTopicPage .lia-quilt-row.lia-quilt-row-nav_row {
		    padding: 0px 0px 20px 0px;
		}
		
		#notification-wrapper {
		    height: 37px;
		    padding-top: 0px;
		    position: absolute; 
		    top: 15px;
		        right: 0px;
		}
		 
    }
    
  